import axiosAPI from "../config/axios";
import { createLog } from "./log";

export const insertPemeriksaan = async (token, id, data) => {
	const res = await axiosAPI.post(`/laporan/evaluasi/add/${id}`, data, { headers: { Authorization: token } });
	await createLog(token, { aktivitas: `Berhasil menambah evaluasi, id: ${id}` });
	return res.data;
};
